window.onerror==function(){return false}
function getyc(date)
{
	var pageid = $('pageid').value ;
	var Item = $("ctab");   
    for(var i=0;i<Item.children.length;i++){
        Item.children(i).className = "";
	}
	$(date).className = "on";
	$('yuncheng').src ='http://www.btcha.com/xingzuo/yuncheng.php?date='+date+'&pageid='+pageid;
	return false;
}
function fGetStar(){
	var month = $('selMonth').value;
	var day = $('selDay').value;
	var nMonth = parseInt(month);
	var nDay = parseInt(day);
	var nPage = 1;
	
	var nDate = nMonth * 100 + nDay;
	var sStar = "";
	if(nDate >= 120 && nDate <= 219){
		sStar = "水瓶座";
		nPage = 11;
	}else if (nDate >= 220 && nDate <= 320){
		sStar = "双鱼座";
		nPage = 12;
	}else if (nDate >= 321 && nDate <= 420){
		sStar = "白羊座";
		nPage = 1;
	}else if (nDate >= 421 && nDate <= 520){
		sStar = "金牛座";
		nPage = 2;
	}else if (nDate >= 521 && nDate <= 621){
		sStar = "双子座";
		nPage = 3;
	}else if (nDate >= 622 && nDate <= 722){
		sStar = "巨蟹座";
		nPage = 4;
	}else if (nDate >= 723 && nDate <= 822){
		sStar = "狮子座";
		nPage = 5;
	}else if (nDate >= 823 && nDate <= 922){
		sStar = "处女座";
		nPage = 6;
	}else if (nDate >= 923 && nDate <= 1022){
		sStar = "天秤座";
		nPage = 7;
	}else if (nDate >= 1023 && nDate <= 1121){
		sStar = "天蝎座";
		nPage = 8;
	}else if (nDate >= 1122 && nDate <= 1221){
		sStar = "射手座";
		nPage = 9;
	}else if (nDate >= 1222 || nDate <= 119){
		sStar = "摩羯座";
		nPage = 10;
	}
    form.action = nPage+'.html' ;		
}